<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Update Item</title>
</head>
<body>
    <main>
        <div>
            <h1>Update item</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <input type="text" name="task">
                <input type="text" name="due date">
                <input type="checkbox" name="is_completed">
                <select>List</select>
                <button>Update</button>
            </form>
        </div>
    </main>
</body>
</html>
